<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Toggle navigation_search-bar</name>
   <tag></tag>
   <elementGuidId>0cab24c7-87e2-40ad-9e45-49931bc32729</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#search-bar</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='search-bar']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>03ace9f1-40f9-461b-b216-b4a561ba3995</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-toggle</name>
      <type>Main</type>
      <value>modal</value>
      <webElementGuid>a8671577-1cb7-40ef-b255-da63020b31ad</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-target</name>
      <type>Main</type>
      <value>#Modal_search</value>
      <webElementGuid>d2ab4ebd-157d-4203-b980-96c461151c2a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>search-bar</value>
      <webElementGuid>67db7f37-74f1-4400-8d1a-8f82b4ed7afa</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control</value>
      <webElementGuid>2d571255-51b5-47ae-bc79-2a9b8bb76332</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>search</value>
      <webElementGuid>5358293f-5c68-4149-ae8b-e7909eff9ca3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>Skill apa yang ingin kamu kuasai ?</value>
      <webElementGuid>db738d05-ea2d-4a0e-87d7-06b574f56383</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;search-bar&quot;)</value>
      <webElementGuid>78c22e95-81f8-4cb1-91e1-c1152501b42b</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='search-bar']</value>
      <webElementGuid>83813268-c4fe-4bd2-ac15-68100afb3d4f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='navbar-collapse-1']/ul/li/form/input</value>
      <webElementGuid>04f9d200-9924-4033-8289-29d7379a296d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//input</value>
      <webElementGuid>dc7601fc-017f-401f-a03e-d2a65e6d00b5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@id = 'search-bar' and @type = 'search' and @placeholder = 'Skill apa yang ingin kamu kuasai ?']</value>
      <webElementGuid>b52c995c-c5c8-4e19-ba1f-7dc458f7d26b</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
